slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVOrthogRefineType

Determines what type of refinement to use during orthogonalization of vectors

### Synopsis

    typedef enum { BV_ORTHOG_REFINE_IFNEEDED,
                   BV_ORTHOG_REFINE_NEVER,
                   BV_ORTHOG_REFINE_ALWAYS } BVOrthogRefineType;

### See Also

BVSetOrthogonalization(), BVGetOrthogonalization(), BVOrthogonalizeColumn()

### Level

advanced

### Location

include/slepcbv.h
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages